input {
	padding:2px;
	border:1px solid #ddd;
	font: normal 1em Verdana, sans-serif;
	color:#777;
}
textarea {
	padding:2px;
	border:1px solid #ddd;
	font: normal 1em Verdana, sans-serif;
	color:#777;
}

#loginbox {
	width: 300px;
	height: 140px;
	z-index: 250;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -125px;
	margin-top: -150px;
	border: 3px solid #CC0000;
	background-color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
}
#loginbox td {
	font-size: 12px;
	text-align: center;
}
#loginbox a {
	color: #CC0000;
	text-decoration: none;
	font-size: 12px;
}
.admin_bar {
	width: 100%;
	height: 40px;
	position: fixed;
	background-image: url(media/right_admin_top.png);
	background-repeat: repeat-x;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	z-index: 150;
	top: 0px;
	left: 0px;
}
.admin_left {
	width: 240px;
	height: 40px;
	float: left;
	background-image: url(media/left_admin_topA.png);
	background-repeat: no-repeat;
	background-position: right;
}
.admin_right {
	height: 40px;
	float: left;
	width: auto;
}
.admin_buffer {
	width: 12px;
	height: 40px;
	background-image: url(media/right_buffer.png);
	background-repeat: no-repeat;
	float: left;
}
.admin_right ul {
	height: 40px;
	margin: 0px;
	padding: 0px;
	list-style: outside none none;
	float: left;
}
.admin_right li {
	float: left;
	width: auto;
	margin: 0px 5px;
}
.admin_right li a {
	padding: 0px 0px 0px 8px;
	height: 40px;
	display: block;
	color: #EEEEEE;
	text-decoration: none;
	float: left;
}
.admin_right li a b {
	padding: 8px 10px 0px 2px;
	display: block;
	height: 32px;	
	float: left;
	color: #EEEEEE;
}
.admin_right li.current a, .admin_right li a:hover{
	background-image: url(media/li_left.png);
	background-repeat: no-repeat;
	color: #545454;
}
.admin_right li.current a b, .admin_right li a:hover b{
	background-image: url(media/li_right.png);
	background-repeat: no-repeat;
	background-position: right;	
	color: #545454;
}
.logo_hold {
	float: left;
	width: 214px;
	height: 40px;
}
.min_hold {
	float: left;
	width: 16px;
	height: 17px;
	margin: 12px 0px 0px 0px;
	cursor: pointer;
	background-image: url(media/min_btn.png);
}
.min_hold2 {
	float: left;
	width: 16px;
	height: 17px;
	margin: 12px 0px 0px 0px;
	cursor: pointer;
	background-image: url(media/max_btn.png);
}
.admin_drop {
	position: fixed;
	width: 240px;
	z-index: 150;
	margin: 0px;
	top: 40px;
	left: 0px;
	font-size: 11px;
}
.admin_drop a {
	color: #666666;
	text-decoration: none;
}
.drop_bod {
	background-image: url(media/drop_side.png);
	background-repeat: repeat-y;
	background-position: right;
	background-color: #FFFFFF;
	width: 220px;
	padding: 10px;
	color: #666666;
	text-decoration: none;
	text-align: left;
}
.drop_bod a {
	color: #666666;
	text-decoration: none;
	font-size: 11px;	
}
.drop_bot {
	height: 12px;
	width: 240px;
	background-image: url(media/drop_bot.png);
	background-repeat: no-repeat;
}
.textbox {
	font-family: Tahoma;
	font-size: 12px;
	padding: 2px;
	margin: 0px;
	border: 1px solid #D4340C;
	background-color: #FFFFFF;
	color: #000000;
}
.textbtn {
	font-family: Tahoma;
	font-size: 12px;
	padding: 2px;
	margin: 0px;
	border: 1px solid #D4340C;
	background-color: #FFFFFF;
	color: #D4340C;
	font-weight: bold;
}
.treecat {
	background-image: url(media/tree_cat.png);
	background-repeat: no-repeat;
}
.treecat2 {
	padding: 0px 0px 0px 15px;
}
.all_drop {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.all_drop a {
	font-size: 10px;
}
.all_drop a:hover {
	text-decoration: underline;
}
.all_drop i {
	display: block;
	width: 10px;
	float: left;
}